base_id: MA0530
class:
- Basic leucine zipper factors (bZIP)
- Basic leucine zipper factors (bZIP)
collection: CORE
family:
- Jun-related factors
- Maf-related factors
matrix_id: MA0530.1
medline: &id002
- '10952900'
name: cnc::maf-S
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 142.0
  - 340.0
  - 0.0
  - 0.0
  - 407.0
  - 0.0
  - 80.0
  - 78.0
  - 136.0
  - 24.0
  - 0.0
  - 368.0
  - 133.0
  - 221.0
  - 214.0
  C:
  - 113.0
  - 20.0
  - 0.0
  - 0.0
  - 46.0
  - 292.0
  - 0.0
  - 215.0
  - 33.0
  - 0.0
  - 474.0
  - 0.0
  - 128.0
  - 63.0
  - 12.0
  G:
  - 159.0
  - 114.0
  - 0.0
  - 474.0
  - 21.0
  - 80.0
  - 169.0
  - 90.0
  - 163.0
  - 422.0
  - 0.0
  - 106.0
  - 99.0
  - 0.0
  - 0.0
  T:
  - 60.0
  - 0.0
  - 474.0
  - 0.0
  - 0.0
  - 102.0
  - 225.0
  - 91.0
  - 142.0
  - 28.0
  - 0.0
  - 0.0
  - 114.0
  - 190.0
  - 248.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0530.1.svg
sites_url: null
species:
- name: Drosophila melanogaster
  tax_id: 7227
tax_group: insects
tfbs_shape_id: '330'
tfe_id: &id003 []
tfe_ids: *id003
tffm:
  base_id: TFFM0160
  experiment_name: None
  log_p_1st_order: ''
  log_p_detailed: ''
  tffm_id: TFFM0160.1
  tffm_url: https://jaspar2020.genereg.net/api/v1/tffm/TFFM0160.1/
  version: 1
type: ChIP-chip
uniprot_ids:
- P20482
- Q4QPP9
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0530/versions
